#gal{
	width: 98%;
	margin:5px 0 5px 0 ;
	padding: 0;
	text-align: center;


}

#gal div{
	float: left;
	display: block;
	margin: 3px 3px 3px 3px;
	border: 1px solid #363636;

}
#gal img{
	margin: 3px;
	width: 40px;
	height:40px;

}
#gal a,
#gal a:link,
#gal a:visited,
#gal a:active{
	
	background-color: transparent;
}
#gal a:hover{
	
		background-color: transparent;
}


#gal a img,
#gal a:link img,
#gal a:visited img,
#gal a:active img{
	border: 1px solid orange;	
	background-color: transparent;

}
#gal a:hover img{
	border: 1px solid white;	
		background-color: transparent;

}
.nofond{
	background-image: none;
}